summaryrefslogtreecommitdiffstats
path: root/debian/open-infrastructure-ddns-client.postrm
diff options
context:
space:
mode:
Diffstat (limited to 'debian/open-infrastructure-ddns-client.postrm')
-rwxr-xr-xdebian/open-infrastructure-ddns-client.postrm23
1 files changed, 23 insertions, 0 deletions
diff --git a/debian/open-infrastructure-ddns-client.postrm b/debian/open-infrastructure-ddns-client.postrm
new file mode 100755
index 0000000..309a3c8
--- /dev/null
+++ b/debian/open-infrastructure-ddns-client.postrm
@@ -0,0 +1,23 @@
+#!/bin/sh
+
+set -e
+
+case "${1}" in
+ purge)
+ rm -rf /etc/network-tools
+ rm -rf /var/log/network-tools
+ ;;
+
+ remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+
+ ;;
+
+ *)
+ echo "postrm called with unknown argument \`${1}'" >&2
+ exit 1
+ ;;
+esac
+
+#DEBHELPER#
+
+exit 0